import { jsx } from "react/jsx-runtime";
import { TokenPLU as TokenPLU$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenPLU = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "PLU", "data-name": "TokenPLU", ...props, children: /* @__PURE__ */ jsx(TokenPLU$1, { variant }) });
  }
);
TokenPLU.displayName = "TokenPLU";
Object.assign(TokenPLU, { isGdsIcon: true });
export {
  TokenPLU
};
